﻿
#col-2651 {
	float: left;
	width: 35%;
	overflow: hidden;
}
#col-2653 {
	float: left;
	width: 63%;
	overflow: hidden;
}
#col-2652 {
	float: left;
	width: 2%;
	overflow: hidden;
}
#img-galery-2662 .bhv-image {
	height:200px;
	width:200px;
}
#img-galery-2662 .bhv-image img {
	max-width: 200px;
	max-height:200px;
}
#img-galery-2662 .bhv-image.textrechts .editable {
	margin-left: 210px;
}
#img-galery-2662 .bhv-image.textlinks .editable {
	margin-right: 210px;
}
#img-3455 img {
	max-width: 100%;
}
#img-3456 img {
	max-width: 100%;
}